import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-env-anal',
  templateUrl: './env-anal.page.html',
  styleUrls: ['./env-anal.page.scss'],
})
export class EnvAnalPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
